
/*BEGIN dynamictext_1557137245188*/
#dynamictext_1557137245188 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1557137245188 .omw-sentence p {font-family: Montserrat; font-size:13px; line-height:24px }
/*END dynamictext_1557137245188*/
/*BEGIN dynamictext_1557137208162*/
#dynamictext_1557137208162 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1557137208162 .omw-sentence p {font-family: Montserrat; font-size:30px; line-height:40px }
/*END dynamictext_1557137208162*/

/*BEGIN dynamictext_1557137161050*/
#dynamictext_1557137161050 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1557137161050 .omw-sentence p {font-family: Montserrat; font-size:15px; line-height:24px }

/*END dynamictext_1557137161050*/
